{% extends 'base.html' %}
{% load static %}

{% block title %} Cosnol's story-7 {%endblock title %}

{% block meta %}
<link rel="stylesheet" href="{% static 'story_7/story_7.css' %}">

{% endblock meta %}

{% block content %}
<br><br>
<div id="accordion" class="flex-container">
  <div class = "group-A">
    <h3>
      <button type="button" class="btn btn-warning btn-sm">
        <a href="#" class="up text-dark">Up</a>
      </button>
      <button type="button" class="btn btn-danger btn-sm">
        <a href="#" class="down text-light">Down</a>
      </button>
      Kegiatan ku saat ini...
    </h3>
      <p>Di masa pandemi ini kegiatanku hanya kuliah, ngerjain tugas, tidur, bangun, dan kuliah lagi. Sesekali membantu orang tua, namun yang ringan-ringan saja. Sebulan yang lalu sempat rajin berolahraga, namun sayangnya karena ketumpuk tugas jadi udah ga olahraga lagi :)</p>  
  </div>
  
  <div class = "group-B">
    <h3>
      <button type="button" class="btn btn-warning btn-sm">
        <a href="#" class="up text-dark">Up</a>
      </button>
      <button type="button" class="btn btn-danger btn-sm">
        <a href="#" class="down text-light">Down</a>
      </button>
      Organisasi/kepanitiaan yang sedang kuikuti...
    </h3>
      <p>Saat ini aku sedang mengikuti kepanitiaan Siwak-NG sebagai sekretaris dan organisasi FUKI Fasilkom sebagai Wakadept KMF.</p>
  </div>
  
  <div class= "group-C">
    <h3>
      <button type="button" class="btn btn-warning btn-sm">
        <a href="#" class="up text-dark">Up</a>
      </button>
      <button type="button" class="btn btn-danger btn-sm">
        <a href="#" class="down text-light">Down</a>
      </button>
      Prestasi yang pernah ku torehkan...
    </h3>
      <p>Pas SD kelas 1 sampe 3 selalu ikut lomba calistung tapi belum pernah nyentuh 3 besar, cuman 6 besar aja. Lalu pas SMP beberapa kali ikut cerdas cermat dan pernah juara 2 dan 3. Kalau SMA pernah sekali ikut cerdas cermat trus juara 3.</p>
  </div>
  
  <div class = "group-D">
    <h3>
      <button type="button" class="btn btn-warning btn-sm">
        <a href="#" class="up text-dark">Up</a>
      </button>
      <button type="button" class="btn btn-danger btn-sm">
        <a href="#" class="down text-light">Down</a>
      </button>
      Aku senang saat melakukan...
    </h3>
      <p>Hal yang paling menyenangkan di dalam hidup ini (menurut ku) adalah bisa memasak sepuas hati tanpa perlu cuci piring.</p>
  </div>

</div>
<script src ={% static 'story_7/story_7.js' %}> </script>

{% endblock content %}
